#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



uk:
  javascripts:
    admin:
      pods:
        actions: "Дії"
        added: "Додано"
        check: "виконати тест з'єднання"
        errors:
          few: "Перевірка з'єднання повернула помилку для <%= count %> подів."
          many: "Перевірка з'єднання повернула помилку для <%= count %> подів."
          one: "Перевірка з'єднання повернула помилку для одного поду."
          other: "Перевірка з'єднання повернула помилку для <%= count %> подів."
        follow_link: "відкрити посилання в браузері"
        last_check: "остання перевірка:"
        more_info: "показати більше інформації"
        ms:
          few: "<%= count %> мс"
          many: "<%= count %> мс"
          one: "<%= count %> мс"
          other: "<%= count %> мс"
        no_info: "Немає додаткової інформації на даний момент"
        not_available: "недоступний"
        offline_since: "відсутня, так як:"
        pod: "Под"
        recheck:
          failure: "Перевірка не була виконана."
          success: "Под був тільки що перевірив ще раз."
        response_time: "Час відгуку:"
        server_software: "Серверне програмне забезпечення:"
        ssl: "SSL"
        ssl_disabled: "SSL вимкнено"
        ssl_enabled: "SSL включено"
        states:
          dns_failed: "Сервер імен (DNS) зірвався"
          http_failed: "HTTP з'єднання розірвано"
          net_failed: "Спроба підключення не вдалася"
          no_errors: "Добре"
          ssl_failed: "Безпечне з'єднання (SSL) не вдалося"
          unchecked: "Неперевірений"
          unknown_error: "Невідома помилка сталася під час перевірки"
          version_failed: "Не вдалося одержати версію програмного забезпечення"
        status: "Статус"
        unchecked:
          few: "Існує ще <%= count %> поди, які не були перевірені на всіх."
          many: "Існує ще <%= count %> подів, які не були перевірені на всіх."
          one: "Існує ще один под, який не був перевірений на всіх."
          other: "Існує ще <%= count %> подів, які не були перевірені на всіх."
        unknown: "невідомий"
        version_failed:
          few: "<%= count %> поди не мають інформації про версії (старі поди, нема NodeInfo)"
          many: "<%= count %> подів не мають інформації про версії (старі поди, нема NodeInfo)"
          one: "<%= count %> под не має інформації про версію (старий под, нема NodeInfo)"
          other: "<%= count %> подів не мають інформації про версії (старі поди, нема NodeInfo)"
    admins:
      dashboard:
        compare_versions: "Останньою версією Діаспори* є <%= latestVersion %>, Ваш под працює на <%= podVersion %>."
        error: "Неможливо визначити останню версію Діаспори*."
        outdated: "Ваш под застарів."
        up_to_date: "Ваш под знаходиться в актуальному стані!"
    and: "і"
    aspect_dropdown:
      add_to_aspect: "Додати контакт"
      all_aspects: "Усі аспекти"
      error: "Неможливо почати ділитися з користувачем <%= name %>. Можливо, ви його заблокували?"
      error_remove: "Неможливо видалити <%= name %> з аспекту :("
      mobile_row_checked: "<%= name %> (видалити)"
      mobile_row_unchecked: "<%= name %> (додати)"
      select_aspects: "Вибрати аспекти"
      started_sharing_with: "Ви почали ділитися з <%= name %>!"
      stopped_sharing_with: "Ви перестали ділитися з <%= name %>."
      toggle:
        few: "У <%= count %> аспектах"
        many: "У <%= count %> аспектах"
        one: "У <%= count %> аспектах"
        other: "У <%= count %> аспектах"
        zero: "Вибрати аспекти"
      updating: "оновлюється..."
    aspect_navigation:
      add_an_aspect: "+ Додати аспект"
      deselect_all: "Зняти вибір з усіх"
      no_aspects: "Аспект не вибраний"
      select_all: "Вибрати всі"
    aspects:
      create:
        add_a_new_aspect: "Новий аспект"
        failure: "Не вдалось створити аспект"
        success: "Ваша новий аспект <%= name %> створено"
      name: "Назва"
    bookmarklet:
      post_something: "Опублікувати в Діаспорі*"
      post_submit: "Відправка запису..."
      post_success: "Відправка завершена! Закриття вікна..."
    cancel: "Відміна"
    comma: ","
    comments:
      hide: "приховати коментарі"
      no_comments: "Коментарів ще немає."
      show: "Показати усі коментарі"
    confirm_dialog: "Ви упевнені?"
    confirm_unload: "Будь ласка, підтвердіть, що хочете залишити сторінку - введені вами дані не будуть збережені."
    contacts:
      add_contact: "Додати контакт"
      aspect_chat_is_enabled: "Контакти з цього аспекту можуть спілкуватися з вами."
      aspect_chat_is_not_enabled: "Контакти з цього аспекту не можуть спілкуватися з вами."
      error_add: "Неможливо додати <%= name %>  в аспект :("
      error_remove: "Неможливо видалити <%= name %> з аспекту :("
      remove_contact: "Видалити контакт"
      search_no_results: "Контакти не знайдено"
    conversation:
      create:
        no_recipient: "Ей, вам потрібно додати спочатку одержувача!"
      new:
        no_contacts: "Перш ніж розпочати розмову, треба мати хоча б один контакт."
    create: "Створити"
    delete: "Вилучити"
    edit: "Змінити"
    errors:
      connection: "Неможливо підключитися до сервера."
    failed_to_post_message: "Не вдалося надіслати повідомлення!"
    failed_to_remove: "Видалення не завершено!"
    getting_started:
      alright_ill_wait: "Добре, я почекаю."
      hey: "Привіт, <%= name %>!"
      no_tags: "Ви не стежите за жодною міткою! Все одно продовжити?"
      preparing_your_stream: "Підготовка вашого особистого потоку..."
    header:
      admin: "Керування"
      close: "закрити"
      contacts: "Контакти"
      conversations: "Розмови"
      help: "Довідка"
      home: "На головну"
      log_out: "Вийти"
      mark_all_as_read: "Позначити все як прочитане"
      moderator: "Модератор"
      notifications: "Повідомлення"
      profile: "Профіль"
      recent_notifications: "Останнє повідомлення"
      search: "Пошук людей чи #міток"
      settings: "Налаштування"
      switch_to_touch_optimized_mode: "Перемкнутися на режим, оптимізований для дотиків"
      toggle_navigation: "Перемикання навігації"
      view_all: "Показати все"
    hide_post: "Приховати запис?"
    hide_post_failed: "Неможливо приховати запис"
    ignore: "Iгнорувати"
    ignore_failed: "Неможливо ігнорувати цього користувача"
    ignore_user: "Ігнорувати цього користувача?"
    my_activity: "Моя діяльність"
    my_aspects: "Мої аспекти"
    my_stream: "Мій потік"
    no_results: "Нічого не знайдено"
    notifications:
      mark_read: "Помітити як прочитане"
      mark_unread: "Помітити як непрочитане"
      new_notifications:
        few: "Ви маєте <%= count %> непрочитані повідомлення"
        many: "Ви маєте <%= count %> непрочитані повідомлення"
        one: "Ви маєте <%= count %> непрочитане повідомлення"
        other: "Ви маєте <%= count %> непрочитаних повідомленнь"
    people:
      edit_my_profile: "Редагувати мій профіль"
      helper:
        is_not_sharing: "<%= name %> не ділиться з Вами"
        is_sharing: "<%= name %> ділиться з Вами"
      mention: "Згадка"
      message: "Повідомлення"
      not_found: "нікого не знайдено..."
      stop_ignoring: "Припинити ігнорування"
    photo_uploader:
      completed: "<%= file %> готово"
      empty: "{file} порожній, виберіть будь ласка файл повторно."
      error: "Виникла проблема при завантаженні <%= file %>"
      invalid_ext: "{file} має неприпустиме розширення. Дозволені тільки {extensions}."
      looking_good: "Боже мій, ви виглядаєте приголомшливо!"
      size_error: "{file} має занадто великий розмір, максимальний розмір файлу: {sizeLimit}."
      upload_photos: "Завантажити фото"
    poll:
      answer_count:
        few: "<%=count%> голоси"
        many: "<%=count%> голосів"
        one: "<%=count%> голос"
        other: "<%=count%> голосів"
        zero: "0 голосів"
      close_result: "Приховати результати"
      count:
        few: "<%=count%> людини проголосувало"
        many: "<%=count%> людей проголосувало"
        one: "<%=count%> людина проголосувала"
        other: "<%=count%> людей проголосувало"
        zero: "Ніхто ще не проголосував"
      go_to_original_post: "Ви можете взяти участь в цьому опитуванні, перейшовши до <%= original_post_link %>"
      original_post: "оригінал запису"
      result: "Результати"
      show_result: "Показати результати"
      vote: "Голосувати"
    profile:
      add_some: "додати"
      bio: "Про себе"
      born: "День народження"
      edit: "редагувати"
      gender: "Стать"
      location: "Місцезнаходження"
      photos: "Фотогорафії"
      posts: "Записи"
      you_have_no_tags: "у вас немає міток!"
    publisher:
      add_option: "Додати відповідь"
      markdown_editor:
        preview: "Попередній перегляд"
        texts:
          code: "код"
          heading: "заголовок"
          insert_image_description_text: "введіть сюди опис зображення"
          insert_image_help_text: "Вставте посилання на зображення сюди"
          insert_image_title: "введіть сюди заголовок зображення"
          insert_link_description_text: "введіть сюди опис посилання"
          insert_link_help_text: "Вставте посилання сюди"
          italic: "текст курсивом"
          list: "текст списку"
          quote: "текст цитати"
          strong: "жирний текст"
        tooltips:
          bold: "Жирний"
          cancel: "Відмінити повідомлення"
          code: "Вставити код"
          heading: "Заголовок"
          insert_image: "Вставити зображення"
          insert_link: "Вставити посилання"
          insert_ordered_list: "Вставити нумерований список"
          insert_unordered_list: "Вставити маркований список"
          italic: "Курсив"
          preview: "Попередній перегляд повідомлення"
          quote: "Вставити цитату"
          write: "Редагувати повідомлення"
        write: "Записати"
      mention_success: "Успішно згадано: <%= names %>"
      near_from: "Відправлено з: <%= location %>"
      option: "Відповідь"
      question: "Питання"
    remove_post: "Видалити цей запис?"
    report:
      name: "Поскаржитися"
      prompt: "Будь ласка, вкажіть причину:"
      prompt_default: "образливий зміст"
      status:
        created: "Скаргу надіслано"
        exists: "Скарга вже надіслана"
    reshares:
      post: "Поширити запис <%= name %>?"
      successful: "Ви успішно поділилися записом!"
    show_all: "Показати все"
    show_more: "показати більше"
    stream:
      comment: "Коментувати"
      comments:
        few: "<%= count %> коментарі"
        many: "<%= count %> коментарів"
        one: "<%= count %> коментар"
        other: "<%= count %> коментарів"
        zero: "<%= count %> коментарів"
      disable_post_notifications: "Виключити сповіщення для цього запису"
      enable_post_notifications: "Включити сповіщення для цього запису"
      follow: "Слідкувати"
      followed_tag:
        add_a_tag: "Додати мітку"
        follow: "Підписатися"
        title: "#Мітки"
      hide: "Приховати"
      hide_nsfw_posts: "приховати NSFW повідомлення"
      like: "Подобається"
      likes:
        few: "Сподобалося: <%= count %>"
        many: "Сподобалося: <%= count %>"
        one: "Сподобалося: <%= count %>"
        other: "Сподобалося: <%= count %>"
        zero: "Сподобалося: <%= count %> "
      limited: "Обмежений"
      more_comments:
        few: "Ще <%= count %> коментарі"
        many: "Ще <%= count %> коментарів"
        one: "Ще <%= count %> коментар"
        other: "Ще <%= count %> коментарів"
        zero: "Ще <%= count %> коментарів"
      no_posts_yet: "Тут поки немає записів."
      original_post_deleted: "Початкове повідомлення було вилучено автором."
      permalink: "Постійне посилання"
      public: "Публічна"
      reshare: "Поділитись"
      reshares:
        few: "Поділилися: <%= count %>"
        many: "Поділилися: <%= count %>"
        one: "Поділилися: <%= count %>"
        other: "Поділилися: <%= count %>"
        zero: "Поділилися: <%= count %>"
      show_nsfw_post: "Переглянути запис"
      show_nsfw_posts: "Показати все"
      tags:
        follow: "Стежити за міткою #<%= tag %>"
        follow_error: "Не зміг підписатись на <%= tag %> :("
        following: "Ви підписались на мітку #<%= tag %>"
        stop_following: "Відписатися від мітки #<%= tag %>"
        stop_following_confirm: "Не слідкувати за міткою #<%= tag %>?"
        stop_following_error: "Не зміг відписатись від <%= tag %> :("
      unfollow: "Не слідкувати"
      unlike: "Hе подобається"
      via: "через <%= provider %>"
    tags:
      wasnt_that_interesting: "Гаразд, мабуть, стежити за міткою #<%= tagName %> було не так вже цікаво..."
    timeago:
      day: "день"
      days:
        other: "%d днів[-i]"
      hour: "близько години"
      hours:
        other: "близько %d годин"
      inPast: "в будь-який момент"
      minute: "близько хвилини"
      minutes:
        other: "%d хвилин[-и]"
      month: "близько місяця"
      months:
        other: "%d місяця[-ів]"
      prefixAgo: ""
      prefixFromNow: "через"
      seconds: "декілька секунд"
      suffixAgo: "тому"
      suffixFromNow: "з цієї миті"
      wordSeparator: " "
      year: "близько року"
      years:
        other: "%d років"
    unblock_failed: "Не вдалось розблокувати цього користувача"
    viewer:
      reshared: "Поділилися"